
.nav01 {
    display: flex;
    position: sticky;
bottom: 0;
    height: var(--navBarHeight);
    width: 100%;
    background: rgba(0,0,0,0.5);
    align-items: center;
    justify-content: center;
    box-shadow: 10px 0px 15px black;
    z-index: 999;
  }
  .nav01Sub01 {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    /* gap: 36px; */
    /* row-gap: 36px; */
    flex-wrap: nowrap;
    width: 100%;
    text-align: left;
    background: none;
  }
  .nav01Sub02 {
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    text-align: center;
    align-items: center;
    height: auto;
    background: none;
    padding-left: 50px;
  }
  .nav01Sub03 {
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    text-align: center;
    align-items: center;
padding-right: 20px;
  }
  .nav01Sub04 {
    display: flex;
    justify-self: flex-end;
    align-self: stretch;
    text-align: center;
    margin-left: 10px;
    margin-right: 30px;
    padding: 0px;
    position: relative;
    offset-position: auto;
    background: none;
  }
 .titleImageContainer{
  position: static;
  width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .titleImage {
    width: 100%;
    height: auto;
  }
  .fadeFromBlack {
    position: absolute;
  width: auto;
  height:auto;
    top: 0;
    left: 0;
    animation-name: fadeOut;
    animation-delay: 2s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-timing-function:ease-out;
  }
  
  @keyframes fadeOut {
    from {
      background-color: rgba(0, 0, 0, 1);
    }
    to {
      background-color: transparent;
    }
  }
  
  @-webkit-keyframes fadeOut {
    from {
      background-color: rgba(0, 0, 0, 1);
    }
    to {
      background-color: transparent;
    }
  }

  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  .filterIndicator{
    display: flex;
    font-size: 8pt;
    position: fixed;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    top: 50px;
      justify-content: center;
      width: 100%;
      height: 100px;
      z-index: 80;
    }

.titlePadding {
    position:sticky;
    position:-webkit-sticky;
    bottom: 50px;
    width: 100%;
    height: auto;
    transition-duration: 1s;
    background-color: black;
    overflow: hidden;
    z-index: 99;
  }

  /* Style the buttons */

.btnNavALL{
  height: 40px;
  width: auto;
  min-width: 40px;
  color: aliceblue;
  background: transparent;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border: 2px solid rgb(170, 170, 170);
  border-radius: 10px;
  cursor: pointer;
}

.btnNavALL:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

.btnNavALL.active {
  color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.2);
  border: 2px solid rgb(255, 255, 255);
}

.btnNavUX{
  height: 40px;
  width: auto;
  min-width: 40px;
  color: aliceblue;
  background: transparent;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border: 2px solid rgb(152,169,58);
  border-radius: 10px;
  cursor: pointer;
}

.btnNavUX:hover {
  background-color: rgba(152,169,58,0.6);
}

.btnNavUX.active {
  color: rgb(255, 255, 255);
  background-color: rgba(152,169,58,0.2);
  border: 2px solid rgb(217, 255, 0);
}

.btnNavIND{
  height: 40px;
  width: auto;
  min-width: 40px;
  color: aliceblue;
  background: transparent;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border: 2px solid rgb(73,137,175);
  border-radius: 10px;
  cursor: pointer;
}

.btnNavIND:hover {
  background-color: rgba(73,137,175,0.6);
}

.btnNavIND.active {
  color: rgb(255, 255, 255);
  background-color: rgba(48, 154, 216, 0.2);
  border: 2px solid rgb(0, 162, 255);
}

.btnNav3DV{
  height: 40px;
  width: auto;
  min-width: 40px;
  color: aliceblue;
  background: transparent;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border: 2px solid rgb(214,120,92);
  border-radius: 10px;
  cursor: pointer;
}

.btnNav3DV:hover {
  background-color: rgba(214,120,92,0.6);
}

.btnNav3DV.active {
  color: rgb(255, 255, 255);
  background-color: rgba(221, 102, 65, 0.2);
  border: 2px solid rgb(255, 60, 0);
}


.projectFilterButtons {
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  text-align: center;
  align-items: center;
  height: auto;
  background: none;
  padding-right: 50px;
  z-index: 80;
 }

 @media only screen and (max-width: 700px),
 screen and (max-height:700px) {
  .nav01Sub01 {
      display: flex;
      align-items: stretch;
      justify-content: space-between;
      gap: 0px;
      row-gap: 5px;
      flex-wrap: nowrap;
      width: 100%;
      max-width: 1920px;
      text-align: left;
      background: none;
      margin-left: 10px;
  }
  .nav01Sub02 {
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    text-align: center;
    align-items: center;
    height: auto;
    background: none;
    padding-left: 5px;
  }
  .btnNav {
    height: 40px;
    width: auto;
    min-width: 40px;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid rgba(255, 255, 255, 0.719);
    border-radius: 10px;
    cursor: pointer;
  }
 }